Subject: Last Call: Service Location Protocol Modifications for IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 24 Nov 2000 19:50:57 -0500

The IESG has received a request from the Service Location Protocol
Working Group to consider Service Location Protocol Modifications for
IPv6 <draft-ietf-svrloc-ipv6-11.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-svrloc-ipv6-11.txt